  .logo-wrapper{
    display: flex !important;
    justify-content: space-between;
    align-items: center;
}
.inner-cookie-block p {
    padding-left: 25px !important;
}
 .error-message-wrapper{
    min-height: 35px !important;
    padding-left: 25px !important;
    }
    @media (max-width: 768px) {
      .leftColumn{
         top: 56px !important;
      }
    }